r4i-gold.com flascard will not start

Discussion in 'R4 DS' started by 007kevin007, Aug 18, 2011.

  1. 007kevin007
    OP

    007kevin007 Newbie

    Newcomer
    1
    Aug 18, 2011
    Netherlands
    Hello everyone,

    I have a Nintendo DSI XL with the flash card from www.r4i-gold.com 1.4.1.
    Now the Nintendo DSI XL by my son accidentally updated to 1.4.3e. If I start the flash card by clicking "alex Stormbreaker THQ" button (as he calls the card) I get the message "error has Occurred" and then I reboot.

    Now I also own a Nintendo DS Lite from 3 years old that has never been updated. If I plug in the flash card with the latest software from the site he is working 1.66b. But he must work in the DSi.

    Now I read everywhere that I must update the firmware on the DS Lite. This I have tried several times to fwup142c & fwup143b. When he says fwup142c for 3ds fwup143b and he says "card not supported". Now I too old kernel software from the site www.r4i gold.eu, but that does not work.

    What do I do that he is back working in a Nintendo DSI XL.

    thanks
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice